Summary: Visualization Tool for Geant4
Name: dawncut
Version: 1_54a
Release: 1a
License: GPL
Vendor: JLC
Group: System Environment/Libraries
Source: ftp://rhodes.fuis.fukui-u.ac.jp/pub/graphics/fukui_graphics_system/dawncut_%{version}.taz
BuildRoot: %{_tmppath}/%{name}-root
Prefix: /usr/local

%description
DAWNCUT is a tool to generate a 3D scene data clipped with an arbitrary plane.
It reads a source DAWN-format file and outputs a new DAWN-format data, 
describing a plane-clipped 3D scene.  The output DAWN-format data can be 
visualized with Fukui Renderer DAWN.

%prep
%setup -n dawncut_%{version}

%build

make 

%install
mkdir -p $RPM_BUILD_ROOT%{prefix}/bin
install -c -m 755 dawncut $RPM_BUILD_ROOT%{prefix}/bin

%clean
rm -rf $RPM_BUILD_ROOT

%files
%doc HISTORY* *.html SAMPLES
%{prefix}/bin/*

%changelog
* Mon Oct 10 2005 Keisuke Fujii <keisuke.fujii@kek.jp> 1.54a-1a
- 1st release on MacOSX 10.4

* Tue Jan 13 2004 Keisuke Fujii <keisuke.fujii@kek.jp> 1.52a-1a
- 1st release on MacOSX 10.3

* Wed May 21 2003 Kotoyo Hoshina <hoshina@post.kek.jp>
- 1st dawncut rpm of version 1.51a on macosx

